{
  "name": "filoblu/mod2-flow",
  "description": "Filoblu import system",
  "require": {
    "ext-json": "*",
    "ext-ftp": "*",
    "php": "*"
  },
  "type": "magento2-module",
  "license": "proprietary",
  "autoload": {
    "files": [
      "registration.php"
    ],
    "psr-4": {
      "FiloBlu\\Flow\\": ""
    }
  }
}
